---
zimbraMailDomain: "zimbrantoine.zextras.lan"
zimbraSkinLogoURL: "https://bal.groupechevalier.fr"
zimbraSkinLogoAppBanner: "/logos/Groupe-Chevalier-200x35.png" 
zimbraSkinLogoLoginBanner: "/logos/Groupe-Chevalier-320x80.png"
zimbraSkinLoginBackgroundImage: "https://www.ledepartement66.fr/wp-content/uploads/2022/09/ValeursEnFete-Oct2022-Couverture-Zimbra-2100x1400px-scaled.jpg"
